src: |
  SELECT t_accident_circonstance.oid AS accident_circonstance_id,
      t_accident_circonstance.code AS accident_circonstance_code,
      t_accident_circonstance.texte AS accident_circonstance_texte,
      t_accident_circonstance.section_id AS accident_circonstance_section_id,
      t_accident_circonstance.section_code AS accident_circonstance_section_code,
      t_accident_circonstance.section_texte AS accident_circonstance_section_texte
     FROM rh.t_accident_circonstance;